Main Page Class Hierarchy Compound List File List Compound Members

# PolyeditDialog Class Reference

`#include <polyeditdlg.h>`

List of all members.

## Detailed Description

c_des: Class PolyeditDialog. c_des: This class is used to show a settings dialog, in which the width c_des: and the units can be given by the user.

The documentation for this class was generated from the following file:

- polyeditdlg.h

PolyeditDialog class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page